Mail Mail Call Call Chat

Noticias

Aviso importante para MetaTrader 4 Build Actualización

Archivo de Noticas

2011 2012 2013 2014 2015 2016

Siempre nos esforzamos por mejorar aún más la calidad del servicio que le ofrecemos.

Por favor, tenga en cuenta con el fin de hacerlo, hemos hecho una actualización importante a nuestros servidores. A partir del 1 de agosto, ya no serán compatibles los terminales de MetaTrader 4 cliente de escritorio más antiguas que el paquete 500. Esta limitación no se aplica a los terminales móviles.

En este sentido, se recomienda encarecidamente a todos nuestros clientes que instalen las actualizaciones y animamos a los comerciantes a actualizar sus terminales comerciales al paquete 509 tan pronto como sea posible. Por favor, no dude en ponerse en contacto con nuestro equipo de servicio al cliente si tiene alguna pregunta.

HAGA CLIC AQUÍ PARA ACTUALIZAR EL PAQUETE

Si usted tiene alguna pregunta sobre lo anterior, por favor no dude en ponerse en contacto con nuestro Centro de Soporte al Cliente por correo electrónico a support@icmcapital.co.uk o visite nuestra página web www.icmcapital.co.uk.

Financie su cuenta

Operar Divisas o CFD´s involucra un alto nivel de riesgo para su capital y puede resultar en pérdidas que exceden su depósito. CFDs y Spot FX, son productos con apalancamiento. Operar CFD´s o Spot Fx conlleva un alto riesgo para su capital y puede resultar en pérdidas que excedan sus depósitos. Usted no debería comprometerse con este tipo de inversión a menos que usted entienda la naturaleza de las Transacciones que usted está tomando y del verdadero alcance de su exposición para el riesgo de las perdidas. Sus ganancias y pérdidas variarán de acuerdo al grado de las fluctuaciones en el precio de los mercados subyacentes en la cual está basada la operación.